Description: fix typos on POD documentation
Author: David Miguel Susano Pinto <carandraug+dev@gmail.com>
Forwarded: yes
Applied-Upstream: commit:726458dc1bb5cd28dd41c2aaa2ef3cbc68f5dc57
--- a/lib/Bio/Tools/Run/Alignment/TCoffee.pm
+++ b/lib/Bio/Tools/Run/Alignment/TCoffee.pm
@@ -647,7 +647,7 @@
                to 0 then extension is not made, if set to 1 extension
                is made on all pairs in the library.  If extension is
                set to another positive value, the extension is only
-               carried out on pairs having a weigth value superior to
+               carried out on pairs having a weight value superior to
                the specified limit.
 
 =head2 DP_NORMALISE
